html, body {
    background: #FFFFFF;
}

.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.zjxx {
    width: 1200px;
    margin: 20px auto;
}

.sp_banner {
    width: 100%;
    height: 300px;
    background: url("banner.jpg") no-repeat;
    background-size: 100% 100%;
}

.top_list a {
    display: block;
    float: left;
    width: 295px;
    height: 70px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    line-height: 70px;
    color: #FFFFFF;
    margin: 0 2px;
    padding-left: 15px;
}


.top_list a:nth-of-type(1) {
    background: url("qlqd.jpg") no-repeat;
    background-size: 100% 100%;
}

.top_list a:nth-of-type(2) {
    background: url("glpt.jpg") no-repeat;
    background-size: 100% 100%;
}

.top_list a:nth-of-type(3) {
    background: url("cxpt.jpg") no-repeat;
    background-size: 100% 100%;
}

.top_list a:nth-of-type(4) {
    background: url("sgs.jpg") no-repeat;
    background-size: 100% 100%;
}

.bottom_list a {
    display: block;
    float: left;
    width: 235px;
    height: 70px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    line-height: 70px;
    color: #FFFFFF;
    margin: 0 2px;
    padding-left: 15px;
}

.top_list a:hover, .bottom_list a:hover {
    z-index: 2;
    -webkit-box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0, -2px, 0);
    transform: translate3d(0, -2px, 0);
}

.bottom_list a:nth-of-type(1) {
    background: url("suj.jpg") no-repeat;
    background-size: 100% 100%;
}

.bottom_list a:nth-of-type(2) {
    background: url("wtzf.jpg") no-repeat;
    background-size: 100% 100%;
}

.bottom_list a:nth-of-type(3) {
    background: url("qzqd.jpg") no-repeat;
    background-size: 100% 100%;
}

.bottom_list a:nth-of-type(4) {
    background: url("zwfw.jpg") no-repeat;
    background-size: 100% 100%;
}

.bottom_list a:nth-of-type(5) {
    background: url("gkbz.jpg") no-repeat;
    background-size: 100% 100%;
}

.bmlits_title {
    font-size: 24px;
    color: #2648c8;
    padding: 20px;
    height: auto;
    border-bottom: 2px solid #2648c8;
    position: relative;
}

.bmlits_title::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 20px;
    background-color: #2648c8;
    left: 0;
    top: 25px;
}

.bm_list a {
    display: block;
    float: left;
    width: 285px;
    height: 60px;
    background-color: #f3f5fb;
    text-align: center;
    line-height: 60px;
    margin: 5px;
}

.bm_list a:hover {
    z-index: 2;
    -webkit-box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    -webkit-transform: translate3d(0, -2px, 0);
    transform: translate3d(0, -2px, 0);
}

.thing_titile {
    height: auto;
    padding: 20px;
    background-color: #f3f5fb;
}

.thing_titile span {
    display: block;
    float: left;
    width: auto;
    padding: 10px;
    cursor: pointer;
}

.thing_titile span:hover {
    color: #2648c8;
    font-weight: bold;
}

.title_active {
    color: #2648c8;
    font-weight: bold;
}

.thi_CON ul {
    display: none;
}

.thi_CON .showList {
    display: block;
}

.thi_CON ul li {
    width: 95%;
    margin: 0 auto;
    height: 50px;
    border-bottom: 1px solid #dddddd;
    position: relative;
}

.thi_CON ul li a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 50px;
}


.thi_CON ul li::before {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    background-color: #2648c8;
    left: -15px;
    top: 20px;
    border-radius: 50%;
}

.list_title {
    width: 80%;
    display: block;
    float: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list_time {
    display: block;
    float: right;
}

.thi_CON ul li:hover .list_title {
    color: #2648c8;
    font-weight: bold;
}

.newStyle .top_list a, .newStyle .bottom_list a {
    font-size: 25px;
    background: #FFFFFF;
    border: 1px solid #2648c8;
    color: #2648c8;
    padding-left: 0;
    width: 45%;
    height: auto;
    margin: 10px;
}

.newStyle .bmlits_title {
    font-size: 30px;
}

.newStyle .bm_list a {
    width: 45%;
    font-size: 25px;
    margin: 20px;
    height: auto;
    padding: 20px;
}

.newStyle .thing_titile span {
    font-size: 25px;
}

.newStyle .thi_CON ul li a {
    font-size: 25px;
}

@media only screen and (max-width: 500px) {
    .zjxx {
        width: 98%;
    }

    .sp_banner {
        height: 100px;
    }

    .top_list a, .bottom_list a {
        margin: 10px auto;
        float: none;
    }

    .bm_list a {
        margin: 10px auto;
        float: none;
    }

    .list_title {
        width: 100%;
    }

    .list_time {
        display: none;
    }
}
